/* @import "name.css"; To include a parent CSS */

/* Color Chart */
/* Text - Orange - #f93 - #fc0
		- Grey #666 */
/* Menu - Orange -  #fc9 #f96 */
/*		- Blue - # */
/* Rose - # */


/* Not in use */
/* Blue - background - page #e2e4eb - links #78a */


/* basic elements */
/*---------------------------------------------------*/
html, body, iframe, div, h1, h2, h3, h4, span, pre, ul, li, img {
	margin:0px;
	padding:0px;
	border:0px;
}

body {
	font:12px/20px /*9pt/15pt*/ "Trebuchet MS", sans-serif;
	text-align: left;
	color:#666;
	background-color:#fff;
}

body.margin {
	background-color:#fdf;
}

body.topFrame {
	width:813px;
	height:608px;
	background-color:#fdf;
}

body.base {
	height:556px;
}

iframe#top_iframe {
	width:763px;
	height:568px;
	position:relative;
	top:20px;
	left:30px;
	border-right: solid 1px #f00;
	border-bottom: solid 1px #f00;
}

iframe#main_text_f {
	position:absolute;
	top:135px;
	left:20px;
	width:665px;
	height:400px;
	border:0px;
}

ul {
	list-style-type: none;
}

/* Text Containers */
/*---------------------------------------------------*/
.withNoNavSub {
	padding:0 20px 0 25px;
	width:605px;
/*	border:solid 1px #000;*/
}

.withNavSub {
	padding:0px;
	width:460px;
/*	border:solid 1px #000;*/
}


h3.topic, h3.topicFirst {
	margin:2em 0 12px 15px;
	padding:0 0 2px 0;
	border-bottom:solid 1px #ccc;
}

h3.topicFirst {
	margin:0 0 12px 15px;
}

h3.topic span, h3.topicFirst span {
	padding-left:15px;
	background:url("../images_opt/d_arrow_small_or.gif") center left no-repeat;
	font:14px/14px "Trebuchet MS", sans-serif;
	font-weight:bold;
	letter-spacing:0.15em;
}

h3 span.h3_sub {
	padding:0;
	background:none;
	font-size:12px;
}

h4 {
	margin:1.5em 0 12px 15px;
	padding:0 0 2px 0;
	border-bottom:solid 1px #ccc;
	width:230px;
	font:13px/13px "Trebuchet MS", sans-serif;
	font-weight:bold;
	letter-spacing:0.15em;
	text-align:center;
}

h5 {
	margin:1.5em 0 12px 15px;
	padding:0 0 2px 0;
	border-bottom:solid 1px #ccc;
	width:230px;
	font:13px/13px "Trebuchet MS", sans-serif;
	font-weight:bold;
	letter-spacing:0.15em;
	text-align:center;
}

ul.listInText {
	margin:1em 0;
	list-style-type: none;
	list-style-position:inside;
	font-size:12px;
	padding:0 5px;
}

ul.listInText li {
	margin-left:1em;
}


ul.listInSchedule {
	margin:.5em 0 1em 2em;
}

/* Text */
/*---------------------------------------------------*/

.firstLetter {
	font-weight:bold;
	letter-spacing:.15em;
	color:#f93;
}

p.top {
	font:11px/11px "Trebuchet MS", sans-serif;
	text-align:center;
	width:74px; /* BUG to correct */
}

.b {
	font-weight:bold;
/*	color:#679; */
}

acronym {
	font-style:italic;
	border-bottom: dotted 1px;
}

q {
	margin:1em 3em;
	font: italic normal 11px/15px georgia;
	letter-spacing: 0.1em;
	text-align: left;
	display:block;
}

cite {
	margin:0 3em 0 3em; 
	font: italic normal 11px/15px georgia;
	letter-spacing: 0.1em;
	text-align: left;
	display:block;
}

.citeName {
	font-size:11px;
	text-align:right;
	font-style:italic;
}

.orange {
	color:#f93;
}

.darkgrey {
	color:#333;
}

/* vignettes */
/*---------------------------------------------------*/

#lotusFlower{
	position:absolute;
	top:60px;
	left:713px;
	display:block;
	background:transparent url(../images_opt/lotus-small-h.gif) no-repeat center center;
	height:40px;
	width:40px;
	z-index:0;
}

img.monastics {
	margin:5px 10px 0 5px;
	border:solid 1px #000;
	float:left;
}

#vignettes {
	position:absolute;
	top:124px;
	left:707px;
}

#vignettes img {
	background-color:#fff;
	width:30px;
	height:30px;
	margin-bottom:7px;
	display:block;
	border:solid 1px black;
}

/* updated */
/*---------------------------------------------------*/
#updated {
	font:9px/10px "Trebuchet MS", sans-serif;
	text-align:right;
	position:absolute;
	top:2px;
	right:30px;
}

/* links */
/*---------------------------------------------------*/
a:link    { text-decoration:none; color: #679; }
a:visited { text-decoration:none; color: #679; }
a:hover   { text-decoration:none; color: #f93; }
a:active  { text-decoration:none; color: #f93; }

a.more:link    { text-decoration:none; color: #679; font-style:italic; }
a.more:visited { text-decoration:none; color: #679; font-style:italic; }
a.more:hover   { text-decoration:none; color: #f93; font-style:italic; }
a.more:active  { text-decoration:none; color: #f93; font-style:italic; }

a.email:link    { text-decoration:none; color: #f93; }
a.email:visited { text-decoration:none; color: #679; }
a.email:hover   { text-decoration:none; color: #fff; background-color:#78a; }
a.email:active  { text-decoration:none; color: #fff; background-color:#78a; }

a.w3c:link    { padding:1px; text-decoration:none; color:#666; }
a.w3c:visited { padding:1px; text-decoration:none; color:#666; }
a.w3c:hover   { padding:1px; text-decoration:underline; color:#666; }
a.w3c:active  { padding:1px; text-decoration:underline; color:#666; }

a.links:link    { text-decoration:none; color: #679; font-style:italic; font-weight:bold; }
a.links:visited { text-decoration:none; color: #679; font-style:italic; font-weight:bold; }
a.links:hover   { text-decoration:none; color: #f93; font-style:italic; font-weight:bold; }
a.links:active  { text-decoration:none; color: #f93; font-style:italic; font-weight:bold; }

p.top a:link    { padding:1px; text-decoration:none; color: #f93; }
p.top a:visited { padding:1px; text-decoration:none; color: #f93; }
p.top a:hover   { padding:1px; text-decoration:none; color: #78a; }
p.top a:active  { padding:1px; text-decoration:none; color: #78a; }

/* Sub Navigation Box */
/*---------------------------------------------------*/
#navSub {
	margin:30px 0 0 15px;
	font:11px/13px "Trebuchet MS", sans-serif;
	font-weight:normal;
	color:#333;
	float:left;
}

/* Sub Navigation Links - Lists */
/*---------------------------------------------------*/
#navSub fieldset {
	margin:1em;
	background:#fcfcfc;
	border:solid 1px #ccc;
	display:block;
	width:132px;
/*	border:1px dotted #038;*/
}

#navSub fieldset legend {
	padding: .1ex .5ex;
	color: #038;
	font-variant: small-caps;
	font-weight: bold;
	background: #fff;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
}

#navSub fieldset p {
	margin:1em;
}

#navSub ul {
	margin:1em 0 1em 1em;
}

#navSub ul li {

}

#navSub ul li a:link    { text-decoration:none; color: #f93; }
#navSub ul li a:visited { text-decoration:none; color: #f93; }
#navSub ul li a:hover   { text-decoration:none; color: #78a }
#navSub ul li a:active  { text-decoration:none; color: #78a }
